Bug 8103 - Please shut up logrotate script
: Please shut up logrotate script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/privoxy)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 17:16 by
Modified: 2007-09-22 11:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 17:16:26
postrotate
                /etc/init.d/privoxy condrestart
        endscript

При рестарте сервиса выводится соотв. сообщение, которое крон шлет мылом руту. 
Это плохо, сообщение надо давить в /dev/null.
------- Comment #1 From 2007-03-09 04:33:03 -------
Fixed in 3.0.6-alt2